» Ubuntu » Пакети

Error

two or more packages specified (python-subversion hardy-backports)